@CHARSET "ISO-8859-1";

td
{	font-weight: bolder;
}
.titulodeColumna
{	font-weight: bolder;
	font-size: small;
	background-color: #dddddd;
}
.estilodePagina
{	background-image: url(fonaes6.gif);
	background-color:#fbfbff;
	border: 0;
	margin: 5;
	padding: 0;
	overflow: auto;
	text-align:center;

}
.TitulodeCampo
{	text-align: right;
	font-weight: bold;
}
.opciondeMenuNormal{
	color: #0000ff;
	text-decoration: none;
	cursor: hand;
	font-size:x-small;
	font-weight:bold;
	background-color: #bbbbbb;
	width: 100%;
	/*background-image: url(botonNormal.gif);*/
	background-position: center left;
	background-repeat: no-repeat;
	margin-left:8;
	margin-right:8;
	padding:2;
	padding-left: 5;
}
.opciondeMenuResaltada{
	color: #ffffdd;
	text-decoration: underline;
	cursor: hand;
	background-color: #aaaaff;
	font-size:x-small;
	font-weight:bold;
	width: 100%;
	/*background-image: url(botonSeleccionado.gif);*/
	background-position: center left;
	background-repeat: no-repeat;
	margin-left:8;
	margin-right:8;
	padding:2;
	padding-left: 5;
}
.opciondeIdentificadorNormal{
	color: #0000ff;
	text-decoration: none;
	cursor: default;
	font-size:x-small;
	font-weight:bold;
	background-color: #bbbbbb;

}
.opciondeIdentificadorResaltado{
	color: #ffffdd;
	text-decoration: underline;
	cursor: default;
	background-color: #aaaaff;
	font-size:x-small;
	font-weight:bold;

}
.paginaImagenCorporativa{
	background-color: #aaaaff;
	text-align: right;
}
.encabezadodeMenu{
	font-weight:bolder;
	font-size:small;
}
.estilodeMenu{
	border: 0;
	background-image:url(sombreadotriangulochico.gif);
	color:#ffffff;
	padding-left:20;
	font-weight:bolder;
	height:40px;
	cursor:pointer	
}
.estilodeOpciondeMenu{
	border: 1;
	background-image:url(sombraAzul.gif);
	background-color:#aaaaff;
	color:#ffffff;
	padding-left:40;
	font-weight:bolder;
	height:40px;
	cursor:pointer	
}
.estilodeOpcionesdeMenu{
	height:0;
	background-image:url(triangulos.gif);
	background-color:#efefef;
	visibility:hidden;
	display:none;
	
}
.estilodePaginadeMenu{
	border: 0;
	margin:0;
	padding:0;
	background-image:url(triangulos.gif);
	background-color:#efefef;
	color:#CCffCC;
}

.titulodeFormulario{
	font-weight: bolder;
	font-size: medium;
	background-color: #444488;
	text-align: center;
	color:#ffffff;
}
.estiloCeldaEtiquetadeCampo
{	font-weight: bolder;
	font-size: x-small;
	text-align: right;
}
.enlace{
	cursor: hand;
	color : #0000FF;
}
